<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>第8世代ポケモンリスト</title>
    <style>
        body {
            background-image: url("img/p9.png");
            background-color: #e0ffff;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            background-attachment: fixed;
        }
    </style>
    <link rel="stylesheet" href="css/icon.css">
    <link rel="stylesheet" href="css/back.css">
    
    <link rel="stylesheet" href="css/table-layout.css">
    <link rel="stylesheet" href="css/box.css">
    <!--背景の画像をページサイズに合わせるcss-->
    <link rel="stylesheet" href="css/position.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/focus-textbox.css">
    <link rel="stylesheet" href="css/search.css">
</head>

<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
            <header class="cooler  fixed">
                <!--ヘッダーメニュー-->
            <ul>
                <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
                
                <li><a href="MyPage.html" class="btn4">マイページ</a></li>
                <!--ログインしていない状態なら個々の表記はサインインに変更する-->
                <li><a href="login.html" class="btn4">ログアウト</a></li>
                <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
                <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
                <li>
                    <div class="box9">
                        <form action="/" name="search1" method="post">
                            <dl class="search1">
                                <dt>
                                    <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                                </dt>
                                <dd>
                                    <button>
                                        <span></span>
                                    </button>
                                </dd>
                            </dl>
                        </form>
                    </div>
                </li>
            </ul>
        </header>
    <div align="center">
        <div class="box6"></div>

        <div>
            <table>
                <tr>
                    <td>
                        <img src="img/pekemontitol.png">
                    </td>
                </tr>
            </table>
        </div>
        <div id="back">
            <div align="center">
                <div class="box21">
                    <div>
                <table border="0" width="850" align="center">
                    <tr align="center">
                        <td>
                            <a href="PokemonList8thGenerationDetail.html">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                        </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">エルフーンあ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                    </tr>
                    <tr align="center">
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                        </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">エルフーンあ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                    </tr>
                    <tr align="center">
                        <td>
                            <a href="PokemonList8thGenerationDetail.html">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                        </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">エルフーンあ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                        <td>
                            <a href="">
                            001:<img class="icon32_sp" src="pokemonAllnum/810.gif">サルノリああ
                            </a>
                        </td>
                    </tr>
                    
                </div>
                        <div align="center">
                            <a href="PokemonDataEntry.html">
                                <input type="submit" value="更新続行" class="btn-gradient-3d-simple">
                            </a>
                        </div>
            </div>
        </div>
    </div>
</body>
</html>